
<?php
//RECEBENDO OS POST'S
$dados_recebidos = "HANOVA / AMEND / SALON LINE";
$dados_fabricante = explode(" / ", $dados_recebidos);
//LOJA RECEBIDA POST
$lojaRecebida = 'todas';
//SE FOI INFORMADA TODAS AS EMPRESAS
if ($lojaRecebida == 'todas'){
    
//PERCORRE AS LOJAS
for ($repetir = 1; $repetir < 6 ; $repetir++)
{
	//INICIALIZA A VARIAVEL LOJA
	$loja = 'LOJA 0';
   //SE FOR LOJA 1 TROCAR PARA MATRIZ
    if($repetir == 1){
    	$loja = 'MATRIZ';
    //SENAO COLOCAR O NUMERO DA LOJA NA VARIAVEL LOJA
    }else{
    	$loja = $loja . $repetir;    	
    }
    
//PERCORRER OS FABRICANTES
$percorrer = 0;
while ($percorrer < count($dados_fabricante)) {
    $dadosfabricante = $dados_fabricante[$percorrer];
   
    echo $loja;
    echo "<br>";
    
    //implementar cogigo aqui
    $percorrer++;
 }
} 
//SE ESCLHEU UMA LOJA ESPECIFICA
}else{
    
//PERCORRE OS FABRICANTES
$percorrer = 0;
while ($percorrer < count($dados_fabricante)) {
    $dadosfabricante = $dados_fabricante[$percorrer];
   
    echo $dadosfabricante;
    
    //implementar cogigo aqui
    
    $percorrer++;
 }
}